﻿body {
	background:#333 url('../img/bg.jpg') no-repeat center top;
	padding:0;
	margin:0;
	color:#ebebeb;
	font:14px/17px "Arial",Trebuchet MS, Helvetica, sans-serif;
	}
div, ul, h4, images, form, label{padding:0px; margin:0px;}
p {padding:5px 0 18px 0; margin:0; color:#ccc;}
h1, h2 {padding:0 0 8px 0; margin:0;}
h3 {padding:0 0 8px 0; margin:0; color:#b8d8d9; font-size:14px; font-weight:bold;}
img {border:none;}
ul{list-style-type:none;}
a {text-decoration:none; color:#ebebeb;}
.multiline {font:13px/17px "Arial", Trebuchet MS, Helvetica, sans-serif;}
.inner {padding:30px;}
.validation {color:Red;}
.watermark {color:#999; font-style:italic;}
.hover {font-size:12px;}
.hover:hover {text-decoration:underline;}

#Header {
	height:126px;
	width:1000px;
	margin:0 auto;
	}
#Header img {
	padding-top:10px;
	}
#Menu {
	height:39px;
	width:1000px;
	float:left;
	background:url('../img/menu-bg.jpg') repeat-x;
	}
#Menu li {
	float:left;
	filter:alpha(opacity=70);
	opacity:0.7;
	}
#Menu li:hover {
	filter:alpha(opacity=100);
	opacity:1.0;
	}
#MainPan {
	width:1000px;
	margin:0 auto;
	}
#Content {
	width:994px;
	min-height:472px;
	float:left;
	background:#272625;
	border:solid 3px #fff;
	}
#Footer {
	width:100%;
	float:left;
	}
#Footer-Inner {
	height:100px;
	width:1000px;
	margin:0 auto;
	font-size:11px;
	}
#Footer-Inner p {
	float:left;
	padding:5px 0 0 15px;
	color:#959595;
	}
#Footer-Inner a {
	color:#959595;
	}
#Footer-Inner a:hover {
	text-decoration:underline;
	}
/*---Modal Popup---*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=60);
	opacity:0.6;
	}
.modalBtn {
    display:none;
    }
/*---Modal Popup News---*/
.modalPopup_news {
	background:#3a3a38;
	border:solid 1px #000;
	width:450px;
	height:300px;
	}
.modalHeader_news {
	font-size:14px;
	font-weight:bold;
	position:relative;
	top:4px;
	right:5px;
	color:#E4E4E4;
	}
.backClose_news {
	position:absolute;
	left:420px;
	top:5px;
	}
/*---Modal Popup Slideshow---*/
.modalPopup_slideshow {
	background:#000;
	width:650px;
	height:580px;
	}
.backClose_slideshow {
	float:right;
	margin:8px;
	}
/*---Ajax Calendar---*/
.ajax__calendar_container {padding:4px;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_container TD {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;background-color:#edf9ff;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
.ajax__calendar_title {cursor:pointer;font-weight:bold; margin-left:15px; margin-right:15px;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #daf2fc;background-color:#edf9ff;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}
	